# Colors
BLACK='\033[0;30m'
RED='\033[0;31m'
GREEN='\033[0;32m'
YELLOW='\033[0;33m'
BLUE='\033[0;34m'
MAGENTA='\033[0;35m'
CYAN='\033[0;36m'
WHITE='\033[0;37m'

# Styles
BOLD='\033[1m'
UNDERLINE='\033[4m'
INVERTED='\033[7m'

#EndColorStyle
END='\033[0m'
